.arcticmodal-overlay,
.arcticmodal-container {
	position: fixed; 
	left: 0; 
	top: 0; 
	right: 0; 
	bottom: 0; 
	z-index: 1000;
}
.arcticmodal-container {
	overflow: auto; 
	margin: 0; 
	padding: 0; 
	border: 0; 
	border-collapse: collapse;
}
*:first-child+html .arcticmodal-container {
	height: 100%;
}
.arcticmodal-container_i {
	height: auto; 
	margin: 20% auto 0;
	background:#ffffff;
	text-align:center;
	position:relative;
}
.arcticmodal-container_i2 {
	padding: 24px; 
	margin: 0; 
	border: 0; 
	vertical-align: middle;
} 
.arcticmodal-error {
	padding: 20px; 
	border-radius: 10px; 
	background: #000; 
	color: #fff;
}
.arcticmodal-loading {
	width: 80px; 
	height: 80px; 
	border-radius: 10px; 
	background: #000 url("../imafes/loading.gif") no-repeat 50% 50%;
}
.box-modal a{
	display:block;
	background-color: #f34841;
	color: #ffffff;
	line-height:40px;
	border-radius:40px;
	margin:10px 0 0;
}
.box-modal_close.arcticmodal-close {
	position: absolute;
	right: -12px;
	top: -12px;
	border: 2px solid #000;
	width: 25px;
	height: 25px;
	border-radius: 25px;
	background: #ffffff;
	color: #ff0000;
	cursor:pointer;
}
.modal-message{
	font-weight:700;
}